html{
    scroll-behavior: smooth;
}

body{
    overflow-x: hidden;
}

#header{
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}


.titulo{
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.rt{
    position: absolute;
    top: 70%;
    left: 49%;
    background-color: #10EBDD;
    width: 15%;
    height: 1.5%;
}



.fp-tarjeta{
    margin-top: 35%;
    width: 90vw;
    height: 155vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}



.f-perfil{
    width: 80%;
    position: absolute; 
    top: -16%;
    margin-bottom: 2rem;
    border-radius: 4vw;
}


.rp{
    position: absolute;
    top: 50%;
    left: 7%;
    background-color: #10EBDD;
    width: 6%;
    height: 8%;
}

.p-perfil{
    width: 80%;
    position: absolute;
    bottom: 0%;
    margin-bottom: 12%;
    margin-top: 0px;
}


.pr{
    position: relative;
    margin: 30%;
    margin-bottom: 15%;
    margin-top: 25%;
}

.r-pr{
    position: absolute;
    top: 105%;
    background-color: #10EBDD;
    width: 40%;
    height: 7%;
}

.pr-tarjeta{
    width: 90vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 10%;
    
}

.pr-tarjeta img{
    width: 85%;
    margin-bottom: 10%;
}

.pr-tarjeta-scroll{
    width: 78vw;
    height: 35vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: none;
    padding-top: 10%;
    position: relative;
    padding-left: 3%;
}

.pr-tarjeta-scroll:hover{
    cursor: none;
}

.scroll-r{
    display: none;
    position: absolute;
    z-index: 2;
    height: 5.9%;
    right: 14.5%;
    top: 46.7%;
}

.pr-scroll{
    width: 87.2vw;
    display: flex;
    flex-direction: row;
    align-items: center; 
    position: absolute;
    overflow-x: scroll;
    overflow-y: hidden;
}

.pr-scroll img{
    width: 25%;
    margin-right: 3%;
}

.me{
    position: relative;
    margin: 30%;
    margin-bottom: 15%;
    margin-top: 25%;
}

#me-titulo{
    font-size: 12vw !important;
    line-height: 72%;
}

.r-me{
    position: absolute;
    top: 115%;
    left: 60%;
    background-color: #10EBDD;
    width: 40%;
    height: 9%;
}

.me-tarjetas-3{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.me-tarjeta{
    width: 90vw;
    padding-top: 30px;
    margin-bottom: 10%;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.me-tarjeta img{
    width: 45%;
}

.me-tarjeta-titulo{
    font-family: PT Serif;
    font-size: 10vw;
    line-height: 100%;
    margin: 0px;
    margin-bottom: 10%;
}

.me-tarjeta-texto{
    width: 82%;
    margin-top: 10%;
    margin-bottom: 15%;
}

#header-pc{
    display: none;

}


.header2{
    opacity: 0;
    transform: translateY(20px);
    transition: 0.7s all ease-in-out;
}

.header2-js{
    opacity: 1;
    transform: translateY(0); 
}

.header3{
    opacity: 0;
    transform: translateY(20px);
    transition: 0.7s all ease-in-out;
}

.header3-js{
    opacity: 1;
    transform: translateY(0); 
}




@media screen and (min-width: 375px){
    .p-perfil{
        bottom: 2%;
    }
    
    .rp{
        top: 51%;
    }
}



@media screen and (min-width: 720px){

    .fp-tarjeta{
        width: 78vw;
        height: 35vw;
        margin-top: 7%;
        opacity: 0;
        transform: translateY(20px);
        transition: 0.7s all ease-in-out;
    }

    .fp-tarjeta-js{
        opacity: 1;
        transform: translateY(0);
    }
    
    .rt{
        top: 49%;
    }

    .rp{
        top: 40%;
        left: 52%;
        height: 12%;
        width: 3%;
    }

    .f-perfil{
        width: 40%;
        top: 9%;
        left: 4%;
        border-radius: 1.4vw;
        opacity: 0;
        transform: translateX(-20px);
        transition: 0.9s all ease-in-out;
    }
    

    .f-perfil-js{
        opacity: 1;
        transform: translateX(0);
    }

    

    .p-perfil{
        width: 34%;
        bottom: 0%;
        left: 53%;
        margin-bottom: 8%;
        margin-top: 0px;
    }

    .pr{
        margin: 0%;
        margin-top: 20%;
        margin-bottom: 8%;
    }

    .r-pr{
        right: 0%;
        width: 30%;
    }

    

    .pr-tarjeta{
        display: none;
    }

    .pr-tarjeta-scroll{
        display: flex;
    }

    .scroll-r{
        display: flex;
    }

    .me{
        margin-bottom: 8%;
        margin-top: 15%;
        margin-right: 0%;
        margin-left: 0%;

    }

    #me-titulo{
        font-size: 6vw !important;
    }

    .r-me{
        left: 0%;
        width: 30%;
        height: 14%;
    }
    
    .me-tarjetas-3{
        flex-direction: row;
    }

    .me-tarjeta{
        width: 29vw;
        height: 36vw;
        margin: 1%;
    }

    .me-tarjeta img{
        width: 33%;
    }

    .me-tarjeta-titulo{
        font-size: 2.4vw;
        margin-top: 4%;
    }

    .t-branding{
        margin-bottom: 40% !important;
    }

    .space{
        display: none;
    }
    

    
}


